# Generated by Django 3.0.3 on 2021-08-30 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0069_territorio_ptt'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='descricao_acesso_privacidade',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.AlterField(
            model_name='tipocomunidadeptt',
            name='nome',
            field=models.CharField(blank=True, max_length=80, null=True),
        ),
    ]
